PRODUCT STUDIO
Gambar produk1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
D-Link DMS-1100-10TS Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Auto MDI/MDI-X
Ya
Auto MDI MDI-X
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Ya
Durasi Protokol Pohon
Ya
Teknologi kabel Ethernet tembaga
Fitur DHCP
Penywitching Perlindungan Cincin Ethernet ERPS
Ya
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE-X
Cari IGMP
Ya
Input Igmp
192
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Jenis kabel yang didukung
Cat5e
Rentang MTBF
378023 Jam
Keamanan
cUL, CB, CE, CCC, BSMI
Algoritma Keamanan Didukung
SNMP, SSL/TLS
Pernyataan Kesesuaian Sertifikat
Kelembaban Non-Operasional
Tegangan masuk AC
Rentang Kelembaban Operasional
0 - 95%
Konsumsi daya maksimum
Rentang Suhu Operasional
-5 - 50 °C
Rentang Suhu Penyimpanan Celsius
Faktor Bentuk
Volume pemrosesan
Jumlah VLAN
Kapasitas Transit Perutean
Kapasitas routing/peralihan
80 Gbit/s
Jumlah slot modul SFP
Jumlah Kipas
1 fan(lar)
Pencegahan Serangan DoS
Ya
Pemblokiran Head Of Line Hol
Ya
Algoritma penjadwalan antrian
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Dukungan MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Masukan Mld
192
Dukungan multicast
Ya
Fitur LAN Virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan VLAN
Ya
Cadangkan dan Transfer
Ya
®